body {
	margin:0;
	padding:0;
	background:#878787;
}

p{
	margin:0px;
	padding:0px;
}	
	
.container{
	width:100%;
	height:auto;
	background:url(../img/bkgcontent.jpg) repeat-x #FFF;
	padding-bottom:6px;
	margin-bottom:0px;	
}	
	
.header_content{
	padding-top:30px;
	width:955px;
	margin:0px auto;
	background:url(../img/bkg_dentalart.jpg) no-repeat  right;
	position:relative;
}
	
.header_content .adresse{
	padding-top:35px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#adadad;
	width:350px;	
	float:right;
	font-size:14px;
	margin-right:35px;
}	
	
.header_content .adresse a, .header_content .adresse a:link{
	color:#c1a562;
	text-decoration:none;
}	
.header_content #langues{ position:absolute; left:0; top:2px; color:#c7ab67; font-size:13px; }
.header_content #langues li{ display:inline; margin:0 5px; }
.header_content #langues a{ color:#ffffff; font-size:13px; text-decoration:none; }
	
.adresse a:hover{
	color:#fff;
	text-decoration:none;
}		
	
.header_content .adresse h1{
	font-size:16px;
	color:#FFF;
	padding:0px;
	margin:0px;
}	
	
.header_content .adresse table{
	margin-top:20px;
}	

.header_content .adresse table tr td{
	vertical-align:top;
	padding-bottom:10px;
	padding-right:20px;
}	
	
.header_content img{
	float:left;
	margin-top:30px;
}	


.container_content {
	width:820px;
	margin:0px auto;
}
	
.container_content h1{
	background:#565657;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px;
	padding:10px;
	font-weight:100;
	text-align:center;
}

.container_content h1 a{
	color:#fff;
	text-decoration:none;
}
	
.bloc{
	width:200px;
	float:left;
	margin-right:30px;
	margin-left:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#3d3d3d;
}

.bloc img{
	margin:10px 0px 10px 0px;
}	
	
#nos_pratiques{
	float:left;
	background:#565657;
	font-size:16px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	display:block;
	width:200px;
	height:39px;
	text-align:center;
	line-height:39px;
	margin:35px 0 0 310px;
}
	
#nos_pratiques a{
	color:#fff;
	text-decoration:none;
}
	
.clear{
	clear:both;
}
	
.bloctxt{
	width:795px;
	height:335px;
	background:url(../img/fondtxt.jpg);
	margin:15px auto 30px auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3d3d3d;
}	

.bloctxt h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#a2884b;
	font-size:16px;
	font-weight:100;
}	

.bloctxt div{
	padding:50px 80px 50px 50px;
}	

.footer{
	width:955px;
	color:#FFF;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
	text-align:center;
	padding:0px auto 30px 10px;
	margin-bottom:20px;
	margin-top:10px;
}

.footer a{
	color:#CCC;
	text-decoration:none;
}

/* Page implantologie */

#header{
	width:100%;
	height:230px;
	background:url(../img/bkg_header.gif) repeat-x;
}

#ie6{
	width:100%;
	height:30px;
	text-align:center;
	color:#fff;
	background-color:#c1a562;
	position:absolute;
	top:0;
	right:0;
	line-height:30px;
	font-size:15px;
	visibility:hidden;
}

#ie6 a{
	color:#fff;
	text-decoration:underline;
}